﻿
<table>
    <tr style="height:30px">
        <td style="width: 120px;">
            @Html.DevExpress().Label(
                label =>
                {
                    label.Text = "KANBAN ID";
                    label.Width = 120;
                }).GetHtml()
        </td>
        <td style="width:180px;">
            @Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_PARAM_KANBAN";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 150;
                    settings.Properties.MaxLength = 25;
                    settings.Properties.EnableClientSideAPI = true;
                }).Bind(ViewData["SetKanbanID"]).GetHtml()
        </td>
        <td style="width: 120px">
            @Html.DevExpress().Button(Button =>
                {
                    Button.Name = "cmdSearchKanban";
                    Button.Text = "Search";
                    Button.Width = 100;
                    Button.Style.Add("display", "inline-table");
                    Button.UseSubmitBehavior = true;
                    Button.ClientSideEvents.Click = "OnSearchKanban";
                    //Button.ClientVisible = Html.Toyota().Authorization.IsAuthorizedToAccessQualifier("TMMINPackingServicePartExportMaintence", "FTR-SPEX-133-01", "SEARCH");

                }).GetHtml()
        </td>
        <td align="right" style="width:720px">
            @*@Html.DevExpress().Button(Button =>
                {
                    Button.Name = "cmdDeleteKanban";
                    Button.Text = "Delete";
                    Button.Width = 100;
                    Button.Style.Add("display", "inline-table");
                    Button.UseSubmitBehavior = true;
                    Button.ClientSideEvents.Click = "OnDeleteKanban";
                    //Button.ClientVisible = Html.Toyota().Authorization.IsAuthorizedToAccessQualifier("TMMINPackingServicePartExportMaintence", "FTR-SPEX-133-01", "SEARCH");

                }).GetHtml()*@

            @Html.DevExpress().Button(Button =>
                {
                    Button.Name = "cmdCancelKanban";
                    Button.Text = "Cancel";
                    Button.Width = 100;
                    Button.Style.Add("display", "inline-table");
                    Button.UseSubmitBehavior = true;
                    Button.ClientSideEvents.Click = "OnCancelKanban";
                    //Button.ClientVisible = Html.Toyota().Authorization.IsAuthorizedToAccessQualifier("TMMINPackingServicePartExportMaintence", "FTR-SPEX-133-01", "SEARCH");

                }).GetHtml()
        </td>
    </tr>
</table>

